Программа: JSPWiki 2.4.104 / 2.5.139

Найденные уязвимости позволяют удаленному злоумышленнику выполнить произвольный сценарий, получить доступ к конфиденциальной информации и выполнить XSS нападение. Уязвимость возникает из-за ошибки в проверке входных данных сценарием Edit.jsp. Удаленный пользователь может выполнить произвольный сценарий, получить доступ к конфиденциальной информации и выполнить XSS нападение.

Эксплоит



Оставить мнение